function divmouseover(obj){
	obj.className='BtnMouseOver';
}
function divmouseout(obj){
	obj.className='Btn';
}
function divmousedown(obj){
	obj.className='BtnMouseOut';
}
function divmouseup(obj){
	obj.className='Btn';
}
function for1Title(content){
	popupWindow('label/get1title.aspx?content='+escape(content),'label',500,400,0);
}
function for1Content(content){
	popupWindow('label/get1content.aspx?content='+escape(content),'label',500,400,0);
}
function forNews(content){
	popupWindow('label/getarticle.aspx?content='+escape(content),'label',500,470,0);
}
function forSpecialNews(content){
	popupWindow('label/getspecialarticle.aspx?content='+escape(content),'label',500,450,0);
}
function forImgs(content){
	popupWindow('label/getimg.aspx?content='+escape(content),'label',500,470,0);
}
function forCategorys(content){
	popupWindow('label/getcategory.aspx?content='+escape(content),'label',500,400,0);
}
function forSpecials(content){
	popupWindow('label/getspecials.aspx?content='+escape(content),'label',500,400,0);
}
function forFlinks(content){
	popupWindow('label/getflinks.aspx?content='+escape(content),'label',500,400,0);
}
function forImports(content){
	popupWindow('label/importuri.aspx?content='+escape(content),'label',500,400,0);
}
//Div
function forNewsDiv(content){
	popupWindow('label/getarticlediv.aspx?content='+escape(content),'label',500,400,0);
}
function forImgsDiv(content){
	popupWindow('label/getimgdiv.aspx?content='+escape(content),'label',500,400,0);
}
function forImgsDivDesc(content){
	popupWindow('label/getimgdivdesc.aspx?content='+escape(content),'label',500,400,0);
}
function forImgTxtsDivDesc(content){
	popupWindow('label/getimgtxtsdiv.aspx?content='+escape(content),'label',500,400,0);
}
function forTagArticles(content){
	popupWindow('label/gettagarticle.aspx?content='+escape(content),'label',500,400,0);
}
function forArticleRank(content){
    popupWindow('label/getarticlerank.aspx?content='+escape(content),'label',500,400,0);
}
function forDownloadDiv(content){
    popupWindow('label/getdownloaddiv.aspx?content='+escape(content),'label',500,400,0);
}
function forDownloadRank(content){
    popupWindow('label/getdownloadrank.aspx?content='+escape(content),'label',500,400,0);
}
//video
function forVideoTxtDiv(content){
	popupWindow('label/getvideotxtdiv.aspx?content='+escape(content),'label',500,470,0);
}
function forVideoImgsDiv(content){
	popupWindow('label/getvideoimgdiv.aspx?content='+escape(content),'label',500,470,0);
}
//Dynamic
function forDynamicNews(content){
	popupWindow('label/getdynamicarticle.aspx?content='+escape(content),'label',500,470,0);
}
function forDynamicImgs(content){
	popupWindow('label/getdynamicimg.aspx?content='+escape(content),'label',500,470,0);
}
function forDynamicCategorys(){
	popupWindow('label/getdynamiccategory.aspx?content='+escape(content),'label',500,400,0);
}
function forDynamicCategoryArticles(content){
	popupWindow('label/getdynamiccategoryarticle.aspx?content='+escape(content),'label',500,470,0);
}
function forDynamicCategoryEdus(content){
	popupWindow('label/getdynamiccategoryedu.aspx?content='+escape(content),'label',500,470,0);
}
function forRelativeArticles(content){
	popupWindow('label/getrelativearticle.aspx?content='+escape(content),'label',500,470,0);

}
function forDynamicNewsDiv(content) {
  popupWindow('label/getdynamicarticlediv.aspx?content=' + escape(content), 'label', 500, 400, 0);
}
function forGoodsTxt(content) {
  popupWindow('label/getgoodstxt.aspx?content=' + escape(content), 'label', 500, 400, 0);
}
function forGoodsImg(content) {
  popupWindow('label/getgoodsimg.aspx?content=' + escape(content), 'label', 500, 400, 0);
}
function forGoodsImgLi(content) {
  popupWindow('label/getgoodsimgli.aspx?content=' + escape(content), 'label', 500, 400, 0);
}
function showModWindow(obj){
	var str,re,paraArr,funcName;
	str=obj;
	re=/\(/;
	str=str.replace(re,",");
	re=/\)/;
	str=str.replace(re,"");
	re=/\"/g;
	str=str.replace(re,"");
	paraArr=str.split(",");
	funcName=paraArr[0].toLowerCase();
	if (funcName == "getarticletable") {
	  forNews(str);
	} else if (funcName == "getarticlediv") {
	  forNewsDiv(str);
	} else if (funcName == "getcategorysarticlediv") {
	  forDynamicCategoryArticles(str);
	} else if (funcName == "getspecialarticle") {
	  forSpecialNews(str);
	} else if (funcName == "getdynamicarticle") {
	  forDynamicNews(str);
	} else if (funcName == "getimgs") {
	  forImgs(str);
	} else if (funcName == "getimgsdiv") {
	  forImgsDiv(str);
	} else if (funcName == "getimgsdivdesc") {
	  forImgsDivDesc(str);
	} else if (funcName == "getimgtxtsdiv") {
	  forImgTxtsDivDesc(str);
	} else if (funcName == "getdynamicimgs") {
	  forDynamicImgs(str);
	} else if (funcName == "getcategory") {
	  forCategorys(str);
	} else if (funcName == "getspecials") {
	  forSpecials(str);
	} else if (funcName == "getdynamiccategory") {
	  forDynamicCategorys(str);
	} else if (funcName == "get1title") {
	  for1Title(str);
	} else if (funcName == "get1content") {
	  for1Content(str);
	} else if (funcName == "getflinks") {
	  forFlinks(str);
	} else if (funcName == "importuri") {
	  forImports(str);
	} else if (funcName == "getvideotxtdiv") {
	  forVideoTxtDiv(str);
	} else if (funcName == "getvideoimgsdiv") {
	  forVideoImgsDiv(str);
	} else if (funcName == "gettagarticle") {
	  forTagArticles(str);
	} else if (funcName == "getarticlerank") {
	  forArticleRank(str);
	} else if (funcName == "getdownloaddiv") {
	  forDownloadDiv(str);
	} else if (funcName == "getdownloadrank") {
	  forDownloadRank(str);
	} else if (funcName == "getdynamicarticlediv") {
	  forDynamicNewsDiv(str);
	} else if (funcName == "getgoodstxt") {
	  forGoodsTxt(str);
	} else if (funcName == "getgoodsimg") {
	  forGoodsImg(str);
	} else if (funcName == "getgoodsimgli") {
	  forGoodsImgLi(str);
	}
}